{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "英途仓库"
			}
		},
		// {
		// 	"path": "pages/scan/index",
		// 	"style": {
		// 		"navigationBarTitleText": "扫描入库"
		// 	}
		// },
		{
			"path": "pages/instock/index",
			"style": {
				"navigationBarTitleText": "称重",
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"buttons": [{
							"fontSize": "16px",
							"text": "历史"
						}],
						"backButton": {
							"background": "#00FF00"
						}
					}
				}
			}
		}, {
			"path": "pages/instock/instockLog",
			"style": {
				"navigationBarTitleText": "录入历史"
			}
		},
		{
			"path": "pages/profile/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "ORDER"
			}
		},
		{
			"path": "pages/scanLotno/index",
			"style": {
				"navigationBarTitleText": "托盘/批次",
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"buttons": [{
							"fontSize": "16px",
							"text": "历史"
						}],
						"backButton": {
							"background": "#00FF00"
						}
					}
				}
			}
		},
		{
			"path": "pages/scanLotno/lotnoLog",
			"style": {
				"navigationBarTitleText": "录入历史"
			}
		}, {
			"path": "pages/scanLotno/waybillsList",
			"style": {
				"navigationBarTitleText": "运单列表"
			}
		},
		{
			"path": "pages/warehouseScan/index",
			"style": {
				"navigationBarTitleText": "仓库扫描",
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"buttons": [{
							"fontSize": "16px",
							"text": "历史"
						}],
						"backButton": {
							"background": "#00FF00"
						}
					}
				}
			}
		},
		{
			"path": "pages/warehouseScan/warehouseLog",
			"style": {
				"navigationBarTitleText": "录入历史"
			}
		},
		{
			"path": "pages/waybillDeliveryOrder/index",
			"style": {
				"navigationBarTitleText": "派送单"
			}
		},
		{
			"path": "pages/waybillNo/index",
			"style": {
				"navigationBarTitleText": "库位绑定",
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"buttons": [{
							"fontSize": "16px",
							"text": "历史"
						}],
						"backButton": {
							"background": "#00FF00"
						}
					}
				}
			}
		},
		{
			"path": "pages/waybillNo/waybillNoLog",
			"style": {
				"navigationBarTitleText": "录入历史"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/home_fill.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/profile/index",
				"iconPath": "static/people.png",
				"selectedIconPath": "static/people_fill.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}